h1, h2, h3, h4{	
	font-family: 'Oxygen', sans-serif;
	text-shadow: 1px 1px rgba(255, 255, 255, 1);
	behavior: url(//www.in.gov/dwd/WorkOne/pie/PIE.htc);
	}
.navbar-inner{font-family: 'Oxygen', sans-serif;
	font-size:14px;
	}

.navbar-fixed-top,
.navbar-fixed-bottom {
  position: static;
  right: 0;
  left: 0;
  z-index: 1030;
  margin-bottom: 0;
}
.carousel-inner {
  overflow: hidden;
  width: 80%;
  position: relative;
  margin-left: auto;
  margin-right: auto; 
}
.hero-unit {
  padding: 10px;
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 30px;
  background-color: transparent;
  
  
}

.hero-wrapper{
	width: 100%;
	padding-top: 30px;
	background: url(../img/slider-bg.png) repeat #f3f3f3;	
}

.header-wrapper{
	padding:20px;
	background:url(../img/slider-bg.png) repeat;
}

.topper{
	height:5px;
	position: relative;
	background: #073487;
}

.bottom{
	background: #082368;
	padding: 20px;
	color:#FFF;
	font-family: 'Oxygen', sans-serif; font-size:14px;
	}
.bottom a{
	color: #FFF;
	}
.bottom a:hover{ text-decoration:none; color:#CCC;}
.nav-footer li 
{
	border-top: 1px solid #0c40ad;
	border-bottom: 1px solid #082b75;
	color:#FFF;
	text-decoration:none;
	list-style-type: none;
	line-height:20px;
	font-family: 'Oxygen', sans-serif;
	}

.nav-links li{color:#FFF;
	text-decoration:none;
	list-style-type: none;	
	display: block;
	line-height:20px;
	font-family: 'Oxygen', sans-serif;
	position:relative;
	}

.nav-links li a,
.nav-footer li a{text-decoration:none;
color:#FFF;
}	
.nav-links li a:hover,
.nav-footer li a:hover{color:#ccc;}
.nav-footer li:first-child{ border-top: none; }
.nav-footer li:last-child{ border-bottom: none; }
footer h3{ color: #CCC; text-shadow: 1px 1px rgba(255, 255, 255, .3); behavior: url(//www.in.gov/dwd/WorkOne/pie/PIE.htc);}


.white{color:#FFF;}

.special{font-family: 'Oxygen', sans-serif; font-size:18px; line-height:24px; padding-top:10px; padding-bottom:10px;}
.first{padding-top: 20px;}

.nav-tabs {
	padding-bottom: 0;
  background: url(../img/tabs-divider.png) no-repeat;
}

.content{background: url(../img/contentbg.jpg);}
.nav-tabs > li > a{font-family: 'Oxygen', sans-serif; font-size:14px;}
.page-title{
	padding-top:10px;
	overflow: hidden;
	height: 103px;
	margin-bottom: 30px;
	background:  url(../img/title-divider.png) no-repeat bottom center;
	text-shadow: 1px 1px rgba(255, 255, 255, 1);
	behavior: url(//www.in.gov/dwd/WorkOne/pie/PIE.htc);
}
.page-title .title{
	display: block;
	float: left;
	font-family: 'Oxygen', arial, serif;
	font-size: 40px;
	line-height: 103px;
	margin-left: 10px;
}

.page-title .subtitle{
	display: block;
	float: left;
	margin-left: 30px;
	font-size: 14px;
	margin-top: 4px;
	line-height: 103px;
	color: #000;
	font-style: italic;	
}
.dropdown-menu{
	z-index:9999999;
}

li.span4 img{	
	float: left;
	display: block;
	overflow: hidden;
	background: transparent url(../img/shadow-project.png) no-repeat 0px 268px;
	padding-bottom: 20px;
	}
.right {
	float:right;}
.content p,
.content ul{padding-bottom:10px;}
ul#myTab.nav{padding-bottom:0px;}
.indent{margin-left: 20px;}
.bIndent{margin-left: 40px;}
img{padding-right:10px;}
.intro{padding-top: 15px;}

.clear{ clear:both;}

.lower{margin:20px 0 0 0;}

.well-inside{
background-color: #f8f8f8;
padding: 30px;
margin: 10px 0 10px 5px;

h2.county {margin-left:10px;}

.raise{margin-top:-10px;}

img[usemap] {
		border: none;
		height: auto;
		max-width: 100%;
		width: auto;
		min-width:200px;
}
.space{padding-top:20px;}
table.hours{cellpadding:0; cellspacing:0; border:0; width:100%;}


.pingpilot-button svg {
  pointer-events: none;
}